textcube에 해당되는 글 4건

Textcube 1.5.3 released

Category : Updates/Stable releases
Reg Date : 2007/09/25 23:34
Textcube 1.5.3 : Adamantine has been released.

Guide


This update is mandatory for those who use 1.5.x version.
In order to upgrade from 1.5, 1.5.1, 1.5.2 to 1.5.3, simply download the update files and upload to the server for the overriding. 

In this update,
  • 17 bugs has been fixed since 1.5.2 along with some of the features that users have been requested.
  • http://www.textcube.org has been opened.  
For more information on updates please read doc/changes_en file.

doc/changes_ko 에 포함된 변경사항 기록입니다...




Download Link 
Regular Pack (.tar.gz) / (.zip)
Extension Pack (.tar.gz) / (.zip)
2007/09/25 23:34 2007/09/25 23:34

Posted by 텍스트큐브

이 글의 관련글(트랙백) 주소 : Cannot send a trackbact to this post.

Textcube 1.5.2 released

Category : Updates
Reg Date : 2007/08/31 03:08
Textcube LogoYes, it has been updated.  Textcube 1.5.2 is released!  

This update is not for everyone.  If you are not using Mac OS X or Safari browser, you do not have to update new version.

1.5.2 will
- able users to use WYSIWYG editor in Safari 3.x
- able frontpage-preview plugin to run in server environment where gd is not installed.

If you are upgrading from 1.5 or 1.5.1, you can just overwrite the old files without any hassle.  But as always, backup your files and database.

ENJOY!

Download
Regular Pack (.tar.gz) / (.zip)
Extension Pack (.tar.gz) / (.zip)
2007/08/31 03:08 2007/08/31 03:08

Posted by 텍스트큐브

이 글의 관련글(트랙백) 주소 : Cannot send a trackbact to this post.

TEXTCUBE 1.5

Category : Updates
Reg Date : 2007/08/29 02:26


Textcube
Textcube 1.5 is here!

It's fast, it's new, it's elegant, it's the communication.

Download 1.5.1 with 50+ bug fixes
Regular Pack (.tar.gz) / (.zip)
Extension Pack  (.tar.gz) / (.zip) 


Minimum requirements

Apache 1.3 or above
With mod_rewrite module
PHP 4.3 or above
MySQL 3.23 or above
With UTF-8 emulation routine in Textcube

- Suggested environment

Apache 2.2 or above
With mode_rewrite module
PHP 5.1 or above
with iconv / gd module
MySQL 5.0 or above

- For massive service or heavy load

APC (Alternative PHP Cache) pecl package with PHP PEAR
fastCGI module with Apache2 (need to modify config.php. referer 'config' in DOC directory.)
innoDB with Entries / Tags / TagRelations table.

+ More information will be updated soon.
2007/08/29 02:26 2007/08/29 02:26

Posted by ilmol

이 글의 관련글(트랙백) 주소 : Cannot send a trackbact to this post.

Textcube 1.5 alpha 3 released

Category : Updates/Test versions
Reg Date : 2007/05/17 14:58

We are officially releasing the third alpha version of Textcube. Future alpha versions will be released on a weekly bases until we reach the beta stage.

Introduction
In accordance of the released documents on April 14 2007, the name TatterTools represents the service and the programs that assure the rights of the ttxml backup data use and ownership by the users

Needlworks will be in charge of development and release of the core program called Project S2 for the former self-hosted blogging tool TatterTools.  The official name of the Project S2 is Textcube.

Summary:  TNC/TNF TatterTools  -> Needlworks/TNF Textcube


- This version of the program can be used in only for the testing purpose.
- Be aware that there is a possibility of  plugin incompatibility.
- Installed Editor is a HTML raw editor.  User will have to set the WYSIWYG editor module and TTML pharser module option to 'USE' from Plugin module category in order to use WYSIWYG editor or to read WYSIWYG.

DOWNLOAD
Click this link to download

FEEDBACK
Please leave feedback in "Bug report and Quality Assurance" in our english forum.

ChangeLog
Changelog translation will be supported by next alpha release.
2007/05/17 14:58 2007/05/17 14:58

Posted by Notice

이 글의 관련글(트랙백) 주소 : Cannot send a trackbact to this post.